.container-fluid-extra{
  position: relative;
  padding: 0 15px;
}

body.loading{
  overflow: hidden;
}

.c-content-title-1 > .c-line-center,
.c-content-title-1 > h3 {
  margin-bottom: 20px; }

.c-content-title-1 > p {
  margin: 10px 0px 20px 0px; }

.c-radio label > .check{
  background-color: #606870; /*#2e353A*/
}
/*.theme-6 .form-group .another-field,*/
.theme-2 .form-group .another-field,
.theme-3 .form-group .another-field
{
  margin-left: 30px;
}

.c-font-etica-bold{
  font-family: lft-etica, sans-serif;
  font-weight: 700 !important;
}
.c-font-etica-extra-bold{
  font-family: lft-etica, sans-serif;
  font-weight: 900 !important;
}

@media (max-width: 991px) {
  .c-content-title-1 > h3.c-font-uppercase {
    font-size: 20px; 
  } 
}

/*Button*/
button:disabled{
  opacity: 0.5;
  pointer-events: none;
  cursor: default !important;
}

/*Display*/
.c-display-block {
  display: block; }

.c-display-table {
  display: table; }

.c-display-table-cell {
  display: table-cell; }

/*POSITION*/
.c-position-relative {
  position: relative; }

.c-position-absolute {
  position: absolute; }

/*VERTICAL ALIGN*/
.c-vertical-align-top {
  vertical-align: top; }

.c-vertical-align-middle {
  vertical-align: middle; }

.c-vertical-align-bottom {
  vertical-align: bottom; }

.c-display-table.c-position-relative,
.c-display-table-cell.c-vertical-align-middle {
  width: 100%;
  height: 100%; }

.c-row-reverse {
  flex-direction: row-reverse; }

/*Theme Color Code*/
.c-rnc-bg-dark {
  background-color: #414959;
  color: #fff;
  transition: background-color 0.3s ease-in-out; }

.c-rnc-bg-blue {
  background-color: #213875;
  /* rgba(33, 56, 117, 1); */
  color: #fff;
  transition: background-color 0.3s ease-in-out; }

.c-rnc-bg-red {
  background-color: #c9112f;
  /* rgba(203, 15, 47, 1); */
  color: #fff;
  transition: background-color 0.3s ease-in-out; }

.c-rnc-font-red {
  color: #c9112f; }

.c-rnc-font-blue {
  color: #213875 !important; }

.c-rnc-font-dark-blue {
  color: #2b325f !important; }

.c-rnc-border-red {
  border-color: #c9112f;
  color: #c9112f; }

.c-rnc-border-blue {
  border-color: #213875;
  /* rgba(33, 56, 117, 1); */ }

.bg-white-03 {
  background-color: rgba(255, 255, 255, 0.3); }

.bg-white-05 {
  background-color: rgba(255, 255, 255, 0.5); }

.bg-white-07 {
  background-color: rgba(255, 255, 255, 0.7); }

.bg-white-08 {
  background-color: rgba(255, 255, 255, 0.8); }

.bg-white-09 {
  background-color: rgba(255, 255, 255, 0.9); }

.c-btn-border-2x.c-btn-rnc-blue,
.c-btn-border-1x.c-btn-rnc-blue {
  color: #213875;
  background: none;
  border-color: #213875; 
}
.c-btn-border-2x.c-btn-rnc-blue:hover,
.c-btn-border-1x.c-btn-rnc-blue:hover {
  color: #fff;
  background: #213875;
  border-color: #213875; 
}

.c-microsoft-calendar{
  color: #1a91e0;
}
.c-google-calendar{
  color: #2361d7;
}
.c-apple-calendar{
  color: #000;
}
.c-yahoo-calendar{
  color: #400090;
}

/*Line*/
.c-line-left {
  width: 30px;
  height: 3px;
  margin: 0 0 30px 0; }

.c-line-center {
  width: 30px;
  height: 3px;
  margin: 0 auto 30px auto; }

.c-line-right {
  width: 30px;
  height: 3px;
  margin: 0 0 30px auto; }

.opa-03 {
  opacity: 0.3; }

.opa-05 {
  opacity: 0.5; }

.opa-07 {
  opacity: 0.7; }

/*FONT*/
.font-size-2vw {
  font-size: 2vw;
  line-height: 100%; }

/*BUTTON*/
.c-btn {
  border-width: 1px;
  border-style: solid;
  font-weight: 600;
  line-height: normal;
  min-height: 38px; }

.c-btn-border-2x {
  border-width: 2px; }

.btn.c-hover-border:hover {
  background-color: #fff !important;
  transition: background-color 0.2s ease-in-out; }

.btn.c-rnc-bg-red.c-hover-border:hover {
  border-color: #cb0f2f !important;
  color: #cb0f2f !important; }

.btn.c-rnc-bg-blue.c-hover-border:hover {
  border-color: #213875 !important;
  color: #213875 !important; }

.btn.c-hover-bg:hover {
  color: #fff !important;
  transition: background-color 0.2s ease-in-out; }

.btn.c-rnc-border-red.c-hover-bg:hover {
  background-color: #cb0f2f !important;
  border-color: #cb0f2f !important; }

.btn.c-rnc-border-blue.c-hover-bg:hover {
  background-color: #213875 !important;
  border-color: #213875 !important; }

.btn.c-rnc-border-red.c-hover-border:hover {
  background-color: #fff !important;
  border-color: #213875 !important;
  color: #213875 !important; }

.btn.c-rnc-border-blue.c-hover-border:hover {
  background-color: #fff !important;
  border-color: #cb0f2f !important;
  color: #cb0f2f !important; }

.btn.c-rnc-bg-blue.c-hover-bg:hover {
  background-color: #cb0f2f !important; }

.btn.c-rnc-bg-red.c-hover-bg:hover {
  background-color: #213875 !important; }

/*SPACE*/
.c-padding-top-15 {
  padding-top: 15px; }

/*----------------------*/
.c-line-1x {
  height: 1px !important; }

/* PADDING */
.p-6 {
  padding: 3.5rem !important; }

.pt-6, .py-6 {
  padding-top: 3.5rem !important; }

.pb-6, .py-6 {
  padding-bottom: 3.5rem !important; }

.pl-6, .px-6 {
  padding-left: 3.5rem !important; }

.pr-6, .px-6 {
  padding-right: 3.5rem !important; }

.p-7 {
  padding: 4rem !important; }

.pt-7, .py-7 {
  padding-top: 4rem !important; }

.pb-7, .py-7 {
  padding-bottom: 4rem !important; }

.pl-7, .px-7 {
  padding-left: 4rem !important; }

.pr-7, .px-7 {
  padding-right: 4rem !important; }

/* MARGIN */
.m-6 {
  margin: 3.5rem !important; }

.mt-6, .my-6 {
  margin-top: 3.5rem !important; }

.mb-6, .my-6 {
  margin-bottom: 3.5rem !important; }

.ml-6, .mx-6 {
  margin-left: 3.5rem !important; }

.mr-6, .mx-6 {
  margin-right: 3.5rem !important; }

.m-7 {
  margin: 4rem !important; }

.mt-7, .my-7 {
  margin-top: 4rem !important; }

.mb-7, .my-7 {
  margin-bottom: 4rem !important; }

.ml-7, .mx-7 {
  margin-left: 4rem !important; }

.mr-7, .mx-7 {
  margin-right: 4rem !important; }

/*FONT*/
.box-shadow {
  box-shadow: 0px 0px 10px #555; }

.box-shadow-light {
  box-shadow: 0px 0px 10px #999; }

.box-shadow-bottom {
  box-shadow: 0px 15px 10px -15px #111; }

.box-shadow-blue {
  box-shadow: 0px 0px 10px #1303bc; }

.box-shadow-red {
  box-shadow: 0px 0px 10px #c00102; }

.text-shadow {
  text-shadow: 0px 2px 5px #111; }

/*HIDDEN*/
.hidden,
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important; }

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important; }

@media (max-width: 767px) {
  .visible-xs {
    display: block !important; }
  table.visible-xs {
    display: table !important; }
  tr.visible-xs {
    display: table-row !important; }
  th.visible-xs,
td.visible-xs {
    display: table-cell !important; } }

@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important; } }

@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important; } }

@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important; }
  table.visible-sm {
    display: table !important; }
  tr.visible-sm {
    display: table-row !important; }
  th.visible-sm,
td.visible-sm {
    display: table-cell !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important; }
  table.visible-md {
    display: table !important; }
  tr.visible-md {
    display: table-row !important; }
  th.visible-md,
td.visible-md {
    display: table-cell !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important; } }

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important; }
  table.visible-lg {
    display: table !important; }
  tr.visible-lg {
    display: table-row !important; }
  th.visible-lg,
td.visible-lg {
    display: table-cell !important; } }

@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important; } }

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important; } }

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important; } }

.visible-print {
  display: none !important; }

@media print {
  .visible-print {
    display: block !important; }
  table.visible-print {
    display: table !important; }
  tr.visible-print {
    display: table-row !important; }
  th.visible-print,
td.visible-print {
    display: table-cell !important; } }

.visible-print-block {
  display: none !important; }

@media print {
  .visible-print-block {
    display: block !important; } }

.visible-print-inline {
  display: none !important; }

@media print {
  .visible-print-inline {
    display: inline !important; } }

.visible-print-inline-block {
  display: none !important; }

@media print {
  .visible-print-inline-block {
    display: inline-block !important; } }

@media print {
  .hidden-print {
    display: none !important; } }
